<CocoaGwenGUIProtocol> Protocol Reference

`#include <CocoaGwenGUIProtocol.h>`

Inheritance diagram for <CocoaGwenGUIProtocol>:

## Instance Methods

(BOOL) | - fillX
(BOOL) | - fillY
(NSSize) | - minSize

## Detailed Description

Definition at line 12 of file CocoaGwenGUIProtocol.h.

## Method Documentation

## fillX

- (BOOL) fillX |  |  |

References fillX.

Referenced by fillX.

## fillY

- (BOOL) fillY |  |  |

References fillY.

Referenced by fillY.

## minSize

- (NSSize) minSize |  |  |

References minSize.

Referenced by minSize.

The documentation for this protocol was generated from the following file:

- CocoaGwenGUIProtocol.h